LVPN-ANNOUNCE(1)

NOMBRE

lvpn announce Anunciar la llave en la red local usando avahi.

SINOPSIS

lvpn announce [-h] [-sp] nodo-local

DESCRIPCION

Facilita el intercambio de llaves en una red local anunciando el host local en mDNS. Usar en conjunto con lvpn discover.

OPCIONES

-h  Ayuda

-s  Dejar de anunciar, junto con -p elimina el archivo lvpn.service, sino, detiene avahi-publish.

-p  Anunciar permanentemente (requiere root). Instala lvpn.service de forma que avahi-daemon anuncie la llave cada vez que se inicia el servicio.

EJEMPLOS

  Anunciar un nodo

lvpn announce noanoa

  Anunciar un nodo permanentemente

lvpn announce -p noanoa

Instala el host noanoa en /etc/avahi/services/lvpn.service.

  Anuncia una llaves tipo conserje (?)

lvpn announce -b amigo

  Dejar de anunciar un nodo

lvpn announce -s

Detiene avahi-publish para esta sesión.

  Dejar de anunciar un nodo permanente

lvpn announce -sp

VER TAMBIEN

avahi.service(5), avahi-publish(1), lvpn-discover(1)

AUTHORS
Nicolás Reynolds <fauno@endefensadelsl.org>.